﻿/* CSS Document */

/*----------------------------------------------------------------Reset--------------------------------------------------------------------*/
/*
	Alapértelmezett CSS definíciók alaphelyzetbe állítása
*/
html{color:#000;background:#fff;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}input:focus{outline:none;}
/*----------------------------------------------------------------Reset--------------------------------------------------------------------*/





/*------------------------------------------Fontok---------------------------------------------------------------------------------------*/


@font-face {
    font-family: 'Avenir Roman';
    src: url('../fonts/avenirltstd-roman-webfont.eot');
    src: url('../fonts/avenirltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-roman-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'Avenir Heavy';
    src: url('../fonts/avenirltstd-heavy-webfont.eot');
    src: url('../fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*------------------------------------------Fontok---------------------------------------------------------------------------------------*/




/*------------------------------------------Általános---------------------------------------------------------------------------------------*/
#concent{
	width: 980px;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 auto;
}
#headline{
	width: 1420px;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 auto;
}
#fejlec{
	width:1420px;
	position: fixed;
    top: 0;
    background-color: white;
    z-index: 999;
	border-bottom:1px solid #efefef;
}
@media screen and (max-width: 600px){
	#fejlec{
	width:620px;
	position: fixed;
    top: 0;
    background-color: white;
    z-index: 999;
	border-bottom:1px solid #efefef;
}
}
#esba{
	margin: 0 0 0 1020px;
}
#vizeklink{
	border-bottom:1px solid #efefef;
}

::selection {
  background: #1B458D;
  color: white;
  text-shadow: none;
}
::-moz-selection {
  background: #1B458D;
  color: white;
  text-shadow: none;
}
::-webkit-selection {
  background: #1B458D;
  color: white;
  text-shadow: none;
}​

img{
	vertical-align: middle;
}

a{
	color: #555;
	text-decoration: none;
}

a:hover{
	color: #14C2F6;
}

.clear{
	clear: both;
}

.clear_left{
	clear: left;
}
/*------------------------------------------Általános---------------------------------------------------------------------------------------*/








/*------------------------------------------Form---------------------------------------------------------------------------------------*/
input{	
	padding: 5px 10px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	width: 200px;
}

input:focus{
	color: #555;
}

input.button{
	border: 0px;
	padding: 6px 10px 6px 10px;
	background: #efefef;
	width: auto;
	cursor: pointer;
}

input.button.search{
	background: url("http://vpf.vizugy.hu/system/website/button/search.png") no-repeat center center;
	background-color: #efefef;
	width: 30px;
}
/*------------------------------------------Form---------------------------------------------------------------------------------------*/










/*------------------------------------------Head---------------------------------------------------------------------------------------*/
#head{
	
	padding: 10px 0px 20px 0px;	
}

#head .logo{
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	height: 80px;
}

#head .title{
	margin-top: 20px;
	float: left;
}

#head .title .szervezet{
	font-family: "Avenir Heavy";
	font-size: 17px;
	color: #555;
	display: block;
}

#head .title .ugyfelszolgalat{
	font-family: "Avenir Heavy";
	font-size: 15px;
	margin-top: 5px;
	color: #888;
	display: block;
}

#head .title .ugyfelszolgalat_normal{
	font-family: "Avenir Heavy";
	font-size: 15px;
	margin-top: 2px;
	color: #888;
	display: block;
}

#head .title .ugyfelszolgalat_normal a{
	color: #888;
}

#head .zold-szam{
	color: #81c019;
}

#head .cimer{
	float: left;
	margin: 20px 0px 0px 10px;
}

#head .right{
	float: left;
margin: 10px 0 0 250px;
}


#head .right .social{	
}

#head .right .social a{
	color: #555;
	font-family: "Avenir Roman";
	font-size: 14px;
	margin-left: 10px;
}

#head .right .find{
	margin-top: 15px;
}

#head .right .find a{
	display: block;
	color: #1B458D;
	margin-top: 3px;
}

#head .left{
	float: left;	
	margin-top:20px;
}
#head .left .social{	
}

#head .left .social a{
	color: #555;
	font-family: "Avenir Roman";
	font-size: 14px;
	margin-left: 10px;
}

#head .left .find{
	text-align: right;
	margin-top: 15px;
}

#head .left .find a{
	display: block;
	color: #1B458D;
	margin-top: 3px;
}




/*------------------------------------------Head---------------------------------------------------------------------------------------*/








/*------------------------------------------Menu---------------------------------------------------------------------------------------*/
#Menu{
	
	clear: both;

	}
.row{
	margin:0 0 0 200px;
	
}
	

#Menu li{
	float: left;
}

#Menu a{
	font-family: "Avenir Roman";
	font-size: 16px;
	color: #555;
	background: url("http://vpf.vizugy.hu/system/website/menu/nyil.png") no-repeat 10px 16px;
	height: 37px;
	display: block;
	padding: 13px 17px 0px 24px;	
}

#Menu a.selected{
	background-color: #efefef;
}

#Menu a:hover{
	background-color: #efefef;
}

#Menu ul.subMenu{
	display: none;
	position: absolute;
	background: #efefef;
	padding: 20px 0px 20px 0px;
	z-index: 1000;
	white-space: nowrap;
}

#Menu ul.subMenu li{
	float: none;	
	display: block;
	margin-bottom: 0px;
}

#Menu ul.subMenu li a{
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #555;
	background: url("http://vpf.vizugy.hu/system/website/menu/subMenuNyil.png") no-repeat right center;
	height: auto;
	display: block;
	padding: 5px 40px 5px 20px;	
}

#Menu ul.subMenu li a:hover{
	background-color: #C0C0C0;
}

#Menu ul.subMenu li a.selected{
	background-color: #C0C0C0;
}

#Menu ul.subMenu li a .Nyil{
	color: #14C2F6;
}


#Menu ul.sub2Menu{
	display: none;
	position: absolute;
	background: #efefef;
	padding: 10px 0px 10px 0px;
	z-index: 1000;	
	margin-top: -37px;	
	white-space: nowrap;
}

/*------------------------------------------Menu---------------------------------------------------------------------------------------*/









/*------------------------------------------Actual---------------------------------------------------------------------------------------*/
#Actual{
	margin-top: 200px;
}

#Actual .ImageBox{
	width: 626px;
	height: 320px;	
	float: left;
}

#Actual .ImageBox .leftArrow{
	position: absolute;
	top: 327px;
}

#Actual .ImageBox .rightArrow{
	position: absolute;
	top: 327px;
	margin-left: 596px;
}

#Actual .ImageBox li{
	display: none;
}

#Actual .ImageBox li.show{
	display: block;
}

#Actual .TextBox{
	margin-left: 635px;
}

#Actual .TextBox li{
	display: none;
}

#Actual .TextBox li.show{
	display: block;
}

#Actual .TextBox h2{
	font-family: "Avenir Roman";
	font-size: 20px;
	color: #1B458D;
	margin-bottom: 10px;
}

#Actual .TextBox h2 a{
	color: #1B458D;
}
#Actual .TextBox h2 a:hover{
	color: #14C2F6;
}
/*------------------------------------------Actual---------------------------------------------------------------------------------------*/











/*------------------------------------------Main---------------------------------------------------------------------------------------*/
#Main{
	clear: both;
	margin-top: 15px;
	border: 1px solid #efefef;
	background: url("http://vpf.vizugy.hu/system/website/main/bg.png") repeat-y;
}





/* Hírek------------------------------------ */
#Main .Hirek{
	width: 296px;
	padding: 15px;
	float: left;
}

#Main .Hirek h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}

#Main .Hirek h4{
	clear: left;
	font-family: "Avenir Heavy";
	font-size: 15px;
	color: #1B458D;
	margin-bottom: 5px;
	margin-top: 15px;
}

#Main .Hirek h4 a{
	color: #1B458D;
}

#Main .Hirek h4 a:hover{
	color: #14C2F6;
}

#Main .Hirek p{
	margin-bottom: 5px;
}

#Main .Hirek img{
	float: left;
	padding: 0px 5px 5px 0px;
}

#Main .Hirek a.korabbiHirek{
	background: url("http://vpf.vizugy.hu/system/website/news/next.png") no-repeat right center;
	padding-right: 15px;
	float: right;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #555;
	margin-top: 15px;
}

#Main .Hirek a.korabbiHirek:hover{
	color: #14C2F6;
}

#Main .Hirek .Na{
	font-style: italic;
	font-size: 12px;
	color: #b9b9b9;
	margin-bottom: 10px;
}

/* Hírek------------------------------------ */






/* Data------------------------------------ */
#Main .Data{
	width: 325px;
	margin-left: 327px;
}

#Main .Data a{
	display: block;
	height: 32px;
	font-family: "Avenir Roman";
	font-size: 16px;
	color: #555;
	padding: 13px 0px 0px 15px;
	border-bottom: 1px solid #efefef;
	background: url("http://vpf.vizugy.hu/system/website/main/data/nyil.png") no-repeat right center;
}

#Main .Data a:hover{
	background: #efefef url("http://vpf.vizugy.hu/system/website/main/data/nyilHover.png") no-repeat right center;
}

#Main .Data a img{
	margin-right: 10px;
	vertical-align: bottom;
}
/* Data------------------------------------ */





/* Event------------------------------------ */
#Main .Event{
	width: 295px;
	margin-left: 327px;
	padding: 15px;
}

#Main .Event h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 5px;
}

#Main .Event .eventIcon{
	width: 25px;
	height: 16px;
	background: url("http://vpf.vizugy.hu/system/website/main/event/eventIcon.png") no-repeat;
	color: #14C2F6;
	font-family: "Avenir Heavy";
	font-size: 11px;
	padding: 9px 0px 0px 0px;
	text-align: center;
	float: left;
	margin-right: 5px;	
	margin-top: 15px;
}

#Main .Event .eventDate{
	font-family: "Avenir Heavy";
	font-size: 13px;
	color: #c0c0c0;
	padding-top: 5px;
	height: 25px;
	margin-top: 27px;
}

#Main .Event h4{
	font-family: "Avenir Heavy";
	font-size: 15px;
	color: #1B458D;
	margin-bottom: 5px;	
}

#Main .Event h4 a{
	color: #1B458D;
}

#Main .Event h4 a:hover{
	color: #14C2F6;
}

#Main .Event p{
	margin-bottom: 5px;
}

#Main .Event img{
	float: left;
	padding: 0px 5px 5px 0px;
}

#Main .Event a.korabbiEsemenyek{
	background: url("http://vpf.vizugy.hu/system/website/events/next.png") no-repeat right center;
	padding-right: 15px;
	float: right;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #555;
	margin-top: 15px;
}

#Main .Event a.korabbiEsemenyek:hover{
	color: #14C2F6;
}

#Main .Event .Na{
	font-style: italic;
	font-size: 12px;
	color: #b9b9b9;
	margin-bottom: 10px;
}

/* Event------------------------------------ */




/* Jobb oldal------------------------------------ */
#Main .Right{
	width: 325px;
	float: right;
}
/* Jobb oldal------------------------------------ */





/* Icon------------------------------------ */
#Main .Icon{	
	/*border-bottom: 1px solid #efefef;*/
}

#Main .Icon a{
	display: block;	
	font-family: "Avenir Roman";
	font-size: 15px;
	color: #555;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #efefef;
}

#Main .Icon a:hover{
	color: #14C2F6;
}

#Main .Icon img{
	vertical-align: baseline;
	margin-right: 10px;
}
/* Icon------------------------------------ */




/* Special------------------------------------ */
#Main .Special{
	padding: 15px;
	border-bottom: 1px solid #efefef;
}

#Main .Special h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 20px;
}

#Main .Special h4{
	clear: left;
	font-family: "Avenir Heavy";
	font-size: 15px;
	color: #1B458D;
	margin-bottom: 5px;
	margin-top: 20px;
}

#Main .Special h4 a{
	color: #1B458D;
}

#Main .Special h4 a:hover{
	color: #14C2F6;
}

#Main .Special p{
	margin-bottom: 5px;
}

#Main .Special img{
	float: left;
	padding: 0px 5px 5px 0px;
}

#Main .Special a.korabbiErdekessegek{
	background: url("http://vpf.vizugy.hu/system/website/special/next.png") no-repeat right center;
	padding-right: 15px;
	float: right;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #555;
	margin-top: 15px;
}

#Main .Special a.korabbiErdekessegek:hover{
	color: #14C2F6;
}

#Main .Special .Na{
	font-style: italic;
	font-size: 12px;
	color: #b9b9b9;
	margin-bottom: 10px;
}
/* Special------------------------------------ */





/* Info-------------------------------------------*/
#Main .Info{
	padding: 15px;
	border-bottom: 1px solid #efefef;
}

#Main .Info h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 15px;
}

#Main .Info table{
	/*border: 1px solid #b9b9b9;*/
	width: 100%;
}

#Main .Info table tr{
}

#Main .Info table tr td{
	padding: 6px;
	border-bottom: 1px solid #efefef;
	font-size: 11px;
}

#Main .Info table tr td.Title{
	font-weight: bold;
}


/* Info-------------------------------------------*/





/* Banner------------------------------------ */
#Main .Banner{
	padding: 15px;
}

#Main .Banner img{
	margin: 0px 15px 15px 0px;
}
/* Banner------------------------------------ */



/*------------------------------------------Main---------------------------------------------------------------------------------------*/








/*------------------------------------------Foot---------------------------------------------------------------------------------------*/
#Foot{
	width: 950px;
	background: #efefef;
	margin-top: 30px;	
	margin-bottom: 30px;
	padding: 15px;
}

#Foot img{
	float: left;
	margin-right: 10px;
}

#Foot .title{
	font-family: "Avenir Heavy";
	font-size: 14px;
	color: #555;
	margin-bottom: 5px;
	padding-top: 7px;
}

#Foot .ugyfelszolgalat{
	font-family: "Avenir Heavy";
	font-size: 12px;
	color: #C0C0C0;
}

#Foot .Right{
	float: right;
	padding-top: 8px;
	width: 600px;
	text-align: right;
	line-height: 20px;
}

#Foot .Right div{
	text-align: right;
	margin-bottom: 5px;
}

#Foot .Right a{
	margin-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
}

#Foot .Right a:hover{
	color: #14C2F6;
}
/*------------------------------------------Foot---------------------------------------------------------------------------------------*/










/*------------------------------------------Content---------------------------------------------------------------------------------------*/
#Content{
	width: 978px;
	border: 1px solid #efefef;
	margin-top: 15px;
	background: url("http://vpf.vizugy.hu/system/website/content/bg.png") repeat-y;
	padding-top:165px;
}

#Content .Text{
	width: 592px;
	padding: 30px 30px 15px 30px;
}

#Content .Text .Meta{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b9b9b9;
	margin-bottom: 10px;
}

#Content .Text .Content{
	border-top: 1px solid #efefef;
	/*border-bottom: 1px solid #efefef;*/
	padding: 20px 0px 20px 0px;	
}

#Content .Text h1{
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 24px;
	margin-bottom: 5px;
}

#Content .Text p{
	margin-bottom: 20px;
}

#Content .Text .Image{
	background: #efefef;
	padding: 0px;
	display: block;
	margin-bottom: 10px;
	text-align: center;
}
#Content .Text .Image span{
	display: block;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-style: italic;
	font-size: 11px;	
}



/* Szöveg, általános stílusok------------------------------------ */
#Content .Text .Content a{
	color: #1B458D;
}
#Content .Text .Content a:hover{
	color: #14C2F6;
}

#Content .Text .Content ul{
	margin-bottom: 15px;
}
#Content .Text .Content ul li{
	list-style-type: square;
	list-style-position: inside;
	margin-left: 10px;
}

#Content .Text .Content ol{
	margin-bottom: 15px;
}
#Content .Text .Content ol li{
	list-style-type: decimal;
	list-style-position: inside;
	margin-left: 10px;
}

#Content .Text .Content h2{
	font-family: "Avenir Roman";
	font-weight: bold;
	color: #1B458D;
	font-size: 16px;
	margin-bottom: 15px;
	maring-top: 5px;
}

#Content .Text .Content h3{
	font-family: "Avenir Roman";
	font-weight: bold;
	color: #1B458D;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 5px;
}

#Content .Text .Content h4{
	font-family: "Avenir Roman";
	font-weight: bold;
	color: #81C019;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 5px;
}

#Content .Text .Content h5{
	font-family: "Avenir Roman";
	font-weight: bold;
	color: #1B458D;
	font-size: 13px;
	margin-bottom: 10px;
	margin-top: 5px;
}

#Content .Text .Content h6{
	font-family: "Avenir Roman";
	font-weight: bold;
	color: #81C019;
	font-size: 13px;
	margin-bottom: 10px;
	margin-top: 5px;
}

#Content .Text .Content table{
	margin-bottom: 20px;
}

#Content .Text .Content table td{
	padding: 3px;
}

#Content .Text .Content hr{
	margin: 20px 0px 20px 0px;
	padding: 0px;
	border: 0px;
	border-top: 1px solid #efefef;
}


#Content .Text table.table{
	border: 1px solid #efefef;
}
#Content .Text table.table tr{	
}
#Content .Text table.table th{
	background: #efefef;
	padding: 10px;
	border-bottom: 1px solid #14C2F6;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #1B458D;
}
#Content .Text table.table td{
	border-bottom: 1px dotted #efefef;
	font-size: 13px;
	padding: 5px;
}


#Content .Text table.tableSmall{
	border: 1px solid #efefef;
}
#Content .Text table.tableSmall tr{	
}
#Content .Text table.tableSmall th{
	background: #efefef;
	padding: 5px;
	border-bottom: 1px solid #14C2F6;
	font-family: "Avenir Roman";
	font-size: 11px;
	color: #1B458D;
}
#Content .Text table.tableSmall td{
	border-bottom: 1px dotted #efefef;
	font-size: 11px;
}

/* Szöveg, általános stílusok------------------------------------ */


#Content .Text .TFelelos{
	text-align: left;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
	color: #b9b9b9;
}


#Content .Update{
	width: 592px;
	text-align: left;
	font-size: 12px;
	font-style: italic;
	margin-top: 10px;
	color: #b9b9b9;
	border-top: 1px solid #efefef;
	margin-left: 30px;
	padding-top: 5px;
	margin-bottom: 30px;
}



#Content .Text .Event{
	border-top: 1px solid #efefef;
	padding-top: 10px;
	margin-bottom: 10px;
}


#Content .Text .Event .eventIcon{
	width: 25px;
	height: 16px;
	background: url("http://vpf.vizugy.hu/system/website/main/event/eventIcon.png") no-repeat;
	color: #14C2F6;
	font-family: "Avenir Heavy";
	font-size: 11px;
	padding: 9px 0px 0px 0px;
	text-align: center;
	float: left;
	margin-right: 5px;	
}


#Content .Text .Event .eventDate{
	font-family: "Avenir Heavy";
	font-size: 13px;
	color: #c0c0c0;
	padding-top: 5px;
	height: 25px;
}


#Content .Text .Event .eventDate span{
	color: #555;
}


#Content .Text .Event .eventLocation{	
	background: url("http://vpf.vizugy.hu/system/website/main/event/locationIcon.png") no-repeat 5px 0px;
	color: #c0c0c0;
	font-family: "Avenir Heavy";
	font-size: 13px;
	margin-right: 5px;	
	padding-left: 30px;
	margin-top: 5px;
}


#Content .Text .Event .eventLocation span{	
	color: #555;
}



/*------------------------------------------Content---------------------------------------------------------------------------------------*/












/*------------------------------------------Dynamic---------------------------------------------------------------------------------------*/
#Dynamic{
	width: 978px;
	border: 1px solid #efefef;
	margin-top: 15px;
	background: url("http://vpf.vizugy.hu/system/website/content/bg.png") repeat-y;
	padding-top:165px;
}

#Dynamic .List{
	width: 592px;
	padding: 30px 30px 15px 30px;
}

#Dynamic .List h1{
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 24px;
	margin-bottom: 5px;
}

#Dynamic .List .Content{
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 20px 0px 20px 0px;	
}

#Dynamic .List .Content .Na{
	font-style: italic;
	font-size: 12px;
	color: #b9b9b9;
	margin-bottom: 10px;
}

#Dynamic .List .Content h4{
	font-family: "Avenir Heavy";
	font-size: 15px;
	color: #1B458D;
	margin-bottom: 0px;
}

#Dynamic .List .Content h4 a{
	color: #1B458D;
}

#Dynamic .List .Content h4 a:hover{
	color: #14C2F6;
}

#Dynamic .List .Content .contentTime{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b9b9b9;
	margin-bottom: 5px;
}

#Dynamic .List .Content p{
	margin-bottom: 5px;
}

#Dynamic .List .Content .more{
	margin-bottom: 30px;
	text-align: right;
}

#Dynamic .List .Content .more a{
	background: url("http://vpf.vizugy.hu/system/website/dynamic/next.png") no-repeat right center;
	padding-right: 15px;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #555;	
}
#Dynamic .List .Content .more a:hover{
	color: #14C2F6;
}

#Dynamic .List .Content img{
	float: left;
	padding: 0px 5px 5px 0px;
}


#Dynamic .List .Content .eventIcon{
	width: 25px;
	height: 16px;
	background: url("http://vpf.vizugy.hu/system/website/main/event/eventIcon.png") no-repeat;
	color: #14C2F6;
	font-family: "Avenir Heavy";
	font-size: 11px;
	padding: 9px 0px 0px 0px;
	text-align: center;
	float: left;
	margin-right: 5px;	
}

#Dynamic .List .Content .eventDate{
	font-family: "Avenir Heavy";
	font-size: 13px;
	color: #c0c0c0;
	padding-top: 5px;
	height: 25px;
}
/*------------------------------------------Dynamic---------------------------------------------------------------------------------------*/












/*------------------------------------------Gallery---------------------------------------------------------------------------------------*/
#Gallery{
	width: 978px;
	border: 1px solid #efefef;
	margin-top: 15px;
	background: url("http://vpf.vizugy.hu/system/website/content/bg.png") repeat-y;
	padding-top:165px;
}

#Gallery .Galleries{
	width: 592px;
	padding: 30px 30px 15px 30px;	
}

#Gallery .Galleries .Content{
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 20px 0px 20px 0px;	
}

#Gallery .Galleries h1{
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 24px;
	margin-bottom: 2px;
}

#Gallery .Galleries .Set{
	width: 180px;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
}

#Gallery .Galleries .Set img{
	width: 180px;
	height: 100px;
}

#Gallery .Galleries .Last{
	margin-right: 0px;
}

#Gallery .Galleries .Set .Date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b9b9b9;
	font-style: italic;
}


#Gallery .Galleries .Set .Title{
	margin-bottom: -3px;
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #1b458d;
}

#Gallery .Galleries .Set .Title a{
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #1b458d;
}
#Gallery .Galleries .Set .Title a:hover{
	color: #14c2f6;
}


#Gallery .Galleries .Set .Tags{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #14c2f6;	
	margin-bottom: 5px;
}


#Gallery .Galleries .Set .Tags a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #14c2f6;	
	margin-bottom: 5px;
}
#Gallery .Galleries .Set .Tags a:hover{
	background: #14c2f6;
	color: #fff;
}

#Gallery .Galleries .Set .Description{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
}


#Gallery .Galleries .Order{
	float: right;
	padding: 10px;
}

#Gallery .Galleries .Order.Selected{
	background: #efefef;
}

#Gallery .Galleries .Order a{
	font-family: "Avenir Roman";
	font-size: 14px;
	background: url("http://vpf.vizugy.hu/system/website/doclib/down.png") no-repeat right center;
	padding-right: 20px;
}
#Gallery .Galleries .Order a:hover{
	color: #555;
}

#Gallery .Galleries .Order .OrderBox{
	position: absolute;
	display: none;
	background: #efefef;
	padding: 10px 0px 10px 0px;
	margin-left: -10px;
	margin-top: 10px;
	*margin: -10px 0px 0px 0px;	
}

#Gallery .Galleries .Order .OrderBox a{
	background: url("http://vpf.vizugy.hu/system/website/doclib/subMenuNyil.png") no-repeat right center;
	display: block;
	padding: 5px 50px 5px 20px;	
}
#Gallery .Galleries .Order .OrderBox a:hover{
	background-color: #b9b9b9;
	color: #555;
}

#Gallery .Galleries .Order .OrderBox a span{
	color: #14C2F6;
}


#Gallery .Galleries .Talalatok{
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b9b9b9;
}

#Gallery .Galleries .Talalatok strong{
	font-weight: normal;
	color: #555;
}


/*------------------------------------------Gallery---------------------------------------------------------------------------------------*/











/*------------------------------------------Sitemap---------------------------------------------------------------------------------------*/
#Sitemap{
	width: 978px;
	border: 1px solid #efefef;
	margin-top: 15px;
	background: url("http://vpf.vizugy.hu/system/website/content/bg.png") repeat-y;
	padding-top:165px;
}

#Sitemap .Urls{
	width: 592px;
	padding: 30px 30px 15px 30px;	
}

#Sitemap .Urls h1{
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 24px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #efefef;
}

#Sitemap .Urls ul{	
}

#Sitemap .Urls ul li{
	list-style-position: inside;
	list-style-type: square;
}

#Sitemap .Urls ul li.level1{
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
}

#Sitemap .Urls ul li.level2{
	margin-left: 10px;
	font-size: 12px;
	margin-top: 5px;
	font-weight: bold;
}

#Sitemap .Urls ul li.level3{
	margin-left: 20px;
	font-size: 12px;
	margin-top: 3px;
}
/*------------------------------------------Sitemap---------------------------------------------------------------------------------------*/












/*------------------------------------------Doclib---------------------------------------------------------------------------------------*/
#Doclib{
	width: 978px;
	border: 1px solid #efefef;
	margin-top: 15px;
	background: url("http://vpf.vizugy.hu/system/website/content/bg.png") repeat-y;
	padding-top:165px;
}

#Doclib .Docs{
	width: 592px;
	padding: 30px 30px 15px 30px;	
}

#Doclib .Docs h1{
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 24px;
	margin-bottom: 2px;
}

#Doclib .Docs .Order{
	float: right;
	padding: 10px;
}

#Doclib .Docs .Order.Selected{
	background: #efefef;
}

#Doclib .Docs .Order a{
	font-family: "Avenir Roman";
	font-size: 14px;
	background: url("http://vpf.vizugy.hu/system/website/doclib/down.png") no-repeat right center;
	padding-right: 20px;
}
#Doclib .Docs .Order a:hover{
	color: #555;
}

#Doclib .Docs .Order .OrderBox{
	position: absolute;
	display: none;
	background: #efefef;
	padding: 10px 0px 10px 0px;
	margin-left: -10px;
	margin-top: 10px;
	*margin: -10px 0px 0px 0px;	
}

#Doclib .Docs .Order .OrderBox a{
	background: url("http://vpf.vizugy.hu/system/website/doclib/subMenuNyil.png") no-repeat right center;
	display: block;
	padding: 5px 50px 5px 20px;	
}
#Doclib .Docs .Order .OrderBox a:hover{
	background-color: #b9b9b9;
	color: #555;
}

#Doclib .Docs .Order .OrderBox a span{
	color: #14C2F6;
}


#Doclib .Docs .Talalatok{
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b9b9b9;
	border-bottom: 1px solid #efefef;
	padding-bottom: 20px;
}

#Doclib .Docs .Talalatok strong{
	font-weight: normal;
	color: #555;
}

#Doclib .Docs .SzuresInfo{
	border-bottom: 1px solid #efefef;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

#Doclib .Docs .SzuresInfo span{
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #1B458D;
	font-weight: normal;
}

#Doclib .Docs .SzuresInfo .Torles{
	float: right;
	font-weight: normal;
}

#Doclib .Docs .SzuresInfo .Torles img{
	vertical-align: bottom;
}

#Doclib .Docs .Doc{
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #b9b9b9;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #efefef;
}

#Doclib .Docs .Doc strong{
	font-weight: normal;	
	color: #555;
}

#Doclib .Docs .Doc .Title{
	display: block;
	margin-bottom: 5px;
}

#Doclib .Docs .Doc .Title a{
	font-family: "Avenir Roman";
	font-size: 16px;
	color: #1b458d;
	font-style: normal;
}
#Doclib .Docs .Doc .Title a:hover{
	color: #14C2F6;
}

#Doclib .Docs .Doc .Desc{
	font-style: normal;
	margin-bottom: 5px;
	display: block;
	color: #555;
}


#Doclib .Docs .Doc .Item{
	padding-left: 15px;
	margin-left: 25px;
	display: block;
	margin-bottom: 5px;
}

#Doclib .Docs .Doc .Date{
	background: url("http://vpf.vizugy.hu/system/website/doclib/dateIcon.png") no-repeat left center;
}

#Doclib .Docs .Doc .Author{
	background: url("http://vpf.vizugy.hu/system/website/doclib/authorIcon.png") no-repeat left center;	
}

#Doclib .Docs .Doc .Album{
	background: url("http://vpf.vizugy.hu/system/website/doclib/albumIcon.png") no-repeat left center;	
}

#Doclib .Docs .Doc .Class{
	background: url("http://vpf.vizugy.hu/system/website/doclib/classIcon.png") no-repeat left center;	
}

#Doclib .Docs .Doc .Keyword{
	background: url("http://vpf.vizugy.hu/system/website/doclib/keywordIcon.png") no-repeat left center;	
}

#Doclib .Docs .Doc .Size{
	background: url("http://vpf.vizugy.hu/system/website/doclib/sizeIcon.png") no-repeat left center;	
}

#Doclib .Docs .Doc .Type{
	background: url("http://vpf.vizugy.hu/system/website/doclib/typeIcon.png") no-repeat left center;	
}


/*------------------------------------------Doclib---------------------------------------------------------------------------------------*/








/*------------------------------------------Table---------------------------------------------------------------------------------------*/
#Table{
	width: 978px;
	border: 1px solid #efefef;
	margin-top: 15px;
	background: url("http://vpf.vizugy.hu/system/website/content/bg.png") repeat-y;
	padding-top:165px;
}

#Table .Content{
	width: 592px;
	padding: 30px 30px 15px 30px;
}

#Table .Content .TForras{
	text-align: left;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
	color: #b9b9b9;
}

#Table .Content h1{
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 24px;
	margin-bottom: 5px;
}

#Table .Content .meta{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b9b9b9;
	margin-bottom: 10px;
}

#Table .Content .Table{
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 20px 0px 20px 0px;	
}

#Table .Content .Table table{
	width: 592px;
	border: 1px solid #efefef;
}

#Table .Content .Table table tr{
}

#Table .Content .Table table tr th{
	padding: 5px;
	border-bottom: 1px solid #14C2F6;
	background: #efefef;
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 13px;
}

#Table .Content .Table table tr th.center{
	text-align: center;
}

#Table .Content .Table table tr th.top{
	border-bottom: 0px;
}

#Table .Content .Table table tr td{
	padding: 5px;
	border-bottom: 1px solid #efefef;
}

#Table .Content .Table table tr td.center{
	text-align: center;
}
/*------------------------------------------Table---------------------------------------------------------------------------------------*/








/*------------------------------------------Label---------------------------------------------------------------------------------------*/
#Label{
	width: 978px;
	border: 1px solid #efefef;
	margin-top: 15px;
	background: url("http://vpf.vizugy.hu/system/website/content/bg.png") repeat-y;
	padding-top:165px;
}

#Label .Content{
	width: 592px;
	padding: 30px 30px 15px 30px;	
}

#Label .Content h1{
	font-family: "Avenir Roman";
	color: #1B458D;
	font-size: 24px;
	margin-bottom: 2px;
}
/*------------------------------------------Label---------------------------------------------------------------------------------------*/













/*------------------------------------------ContentRight---------------------------------------------------------------------------------------*/
#ContentRight{
	width: 325px;
	float: right;
}



/* Attachment------------------------------------ */
#ContentRight .Attachment{
	width: 295px;
	border-bottom: 1px solid #efefef;	
	padding: 15px;
}

#ContentRight .Attachment h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}

#ContentRight .Attachment a{
	display: block;
	margin-bottom: 5px;
}

#ContentRight .Attachment a img{
	vertical-align: bottom;
}
/* Attachment------------------------------------ */






/* Gallery------------------------------------ */
#ContentRight .Gallery{
	width: 295px;
	border-bottom: 1px solid #efefef;	
	padding: 15px;
}

#ContentRight .Gallery h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}

#ContentRight .Gallery a{
	display: block;
	margin-bottom: 5px;
}

#ContentRight .Gallery a img{
	vertical-align: bottom;
}
/* Gallery------------------------------------ */





/* Labels------------------------------------ */
#ContentRight .Labels{
	width: 295px;
	border-bottom: 1px solid #efefef;	
	padding: 15px;
}

#ContentRight .Labels h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}

#ContentRight .Labels a{
	color: #14C2F6;
}
#ContentRight .Labels a:hover{
	background: #14C2F6;
	color: #fff;
}
/* Labels------------------------------------ */






/* Album------------------------------------ */
#ContentRight .Album{
	width: 295px;
	border-bottom: 1px solid #efefef;	
	padding: 15px;
}

#ContentRight .Album h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}

#ContentRight .Album a{
	font-size: 12px;
	display: block;
	margin-bottom: 3px;
	background: url("http://vpf.vizugy.hu/system/website/doclib/albumIcon.png") no-repeat left center;
	padding-left: 15px;
}

#ContentRight .Album a img{
	vertical-align: bottom;
}
/* Album------------------------------------ */






/* Class------------------------------------ */
#ContentRight .Class{
	width: 295px;
	border-bottom: 1px solid #efefef;	
	padding: 15px;
}

#ContentRight .Class h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}

#ContentRight .Class a{
	display: inline-block;
	font-size: 12px;	
	margin-bottom: 5px;
}
#ContentRight .Class a:hover{
	background: #14C2F6;
	color: #fff;
}

#ContentRight .Class a img{
	vertical-align: bottom;
}
/* Class------------------------------------ */









/* Data------------------------------------ */
#ContentRight .Data{
	width: 325px;	

	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
}


#ContentRight .Data a{
	display: block;
	height: 32px;
	font-family: "Avenir Roman";
	font-size: 16px;
	color: #555;
	padding: 13px 0px 0px 15px;
	border-bottom: 1px solid #efefef;
	background: url("http://vpf.vizugy.hu/system/website/main/data/nyil.png") no-repeat right center;
}

#ContentRight .Data a:hover{
	background: #efefef url("http://vpf.vizugy.hu/system/website/main/data/nyilHover.png") no-repeat right center;
}

#ContentRight .Data a img{
	margin-right: 10px;
	vertical-align: bottom;
}
/* Data------------------------------------ */





/* Event------------------------------------ */
#ContentRight .Event{
	width: 295px;
	padding: 15px;
	border-bottom: 1px solid #efefef;
	
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
}

#ContentRight .Event h3{
	font-family: "Avenir Heavy";
	font-size: 16px;
	color: #000;
	margin-bottom: 20px;
}

#ContentRight .Event .eventIcon{
	width: 25px;
	height: 16px;
	background: url("http://vpf.vizugy.hu/system/website/main/event/eventIcon.png") no-repeat;
	color: #14C2F6;
	font-family: "Avenir Heavy";
	font-size: 11px;
	padding: 9px 0px 0px 0px;
	text-align: center;
	float: left;
	margin-right: 5px;	
}

#ContentRight .Event .eventDate{
	font-family: "Avenir Heavy";
	font-size: 13px;
	color: #c0c0c0;
	padding-top: 5px;
	height: 25px;
}

#ContentRight .Event h4{
	font-family: "Avenir Heavy";
	font-size: 15px;
	color: #1B458D;
	margin-bottom: 5px;
}


#ContentRight .Event h4 a{
	color: #1B458D;
}

#ContentRight .Event h4 a:hover{
	color: #14C2F6;
}

#ContentRight .Event p{
	margin-bottom: 20px;
}

#ContentRight .Event img{
	float: left;
	padding: 0px 5px 5px 0px;
}

#ContentRight .Event a.korabbiEsemenyek{
	background: url("http://vpf.vizugy.hu/system/website/events/next.png") no-repeat right center;
	padding-right: 15px;
	float: right;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #555;
	margin-top: 15px;
}

#ContentRight .Event a.korabbiEsemenyek:hover{
	color: #14C2F6;
}

/* Event------------------------------------ */






/* Icon------------------------------------ */
#ContentRight .Icon{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
}

#ContentRight .Icon a{
	display: block;	
	font-family: "Avenir Roman";
	font-size: 15px;
	color: #555;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #efefef;
}

#ContentRight .Icon a:hover{
	color: #14C2F6;
}

#ContentRight .Icon img{
	vertical-align: baseline;
	margin-right: 10px;
}
/* Icon------------------------------------ */





/*------------------------------------------ContentRight---------------------------------------------------------------------------------------*/








/*------------------------------------------Pager---------------------------------------------------------------------------------------*/
#Pager{
	width: 592px;
	padding: 0px 30px 0px 30px;
	margin-bottom: 20px;
}

#Pager .Previous{
	float: left;
	width: 90px;	
}

#Pager .Previous a{
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #555;
	background: url("http://vpf.vizugy.hu/system/website/pager/previous.png") no-repeat;
	padding-left: 15px;
}
#Pager .Previous a:hover{
	color: #14C2F6;
}

#Pager .Pages{
	width: 390px;	
	margin-left: 100px;
	text-align: center;
}

#Pager .Pages a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5555;
}

#Pager .Pages .selected{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-family: 14px;
	color: #1b458d;
}

#Pager .Next{
	width: 90px;
	float: right;
	margin-left: 10px;
}

#Pager .Next a{
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #555;
	background: url("http://vpf.vizugy.hu/system/website/pager/next.png") no-repeat right;
	padding-right: 15px;
	float: right;
}
#Pager .Next a:hover{
	color: #14C2F6;
}
/*------------------------------------------Pager---------------------------------------------------------------------------------------*/






/*------------------------------------------GMap---------------------------------------------------------------------------------------*/
.gmap{
	width: 592px;
	height: 500px;
	margin-bottom: 20px;
}

.gmap .content{
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;	
}

.gmap .content h3{
	font-family: "Avenir Heavy";
	font-size: 220px;
	color: #fff;
	margin-bottom: 20px;
}
/*------------------------------------------GMap---------------------------------------------------------------------------------------*/




/*-------------------------------------------SPTest-------------------------------------------------------------------------------------*/
.SPTest{
	display: none;
}
/*-------------------------------------------SPTest-------------------------------------------------------------------------------------*/


@media only screen and (max-width: 600px) {
  .row {
    margin: 0 0 0 10%;
  }
}